Aux utilisateurs du navigateur Internet Explorer 6

Pour des raisons de sécurité, à compter du lundi 1er décembre 2014, les services en ligne de la CPS (e-services Employeurs et Professionnels de santé) n'accepteront plus l'utilisation du navigateur Internet Explorer 6.

Aussi, nous vous invitons à effectuer la mise à jour de notre navigateur Internet Explorer ou d'utiliser un autre navigateur (Firefox, Chrome, Safari,...).

Mauruuru